[TrueType]
font = 0, arialn, 18
font = 1, arialn, 14
font = 2, arialn, 14
font = 3, arialn, 14
font = 4, arialn, 14
font = 5, arialn, 18
font = 6, arialn, 16
font = 7, arialn, 14
font = 8, arialn, 12
font = 9, arialn, 24

[Style]
name = STYLE_CONSOLE
font = 0
bold = false
italic = false
underline = false
color = 255, 255, 255

[Style]
name = STYLE_DIALOG
font = 1
bold = false
italic = false
underline = false
color = 135, 195, 224

[Style]
name = STYLE_DIALOG_SMALL
font = 5
bold = false
italic = false
underline = false
color = 135, 195, 224

[Style]
name = STYLE_BUTTON
font = 6
bold = false
italic = false
underline = false
color = 135, 195, 224
justify = center

[Style]
name = STYLE_LOCTABLE
font = 0
bold = false
italic = false
underline = false
color = 135, 195, 224

[Style]
name = STYLE_LOCTABLE_SELECT
font = 0
bold = false
italic = false
underline = false
color = 245, 234, 82

[Style]
name = STYLE_LOCTABLE_INACTIVE
font = 0
bold = false
italic = false
underline = false
color = 182, 182, 182

[Style]
name = STYLE_SMALL_HEADER
font = 5
bold = false
italic = false
underline = false
color = 135, 195, 224

[Style]
name = STYLE_SMALL_HEADER_ACTIVE
font = 5
bold = false
italic = false
underline = false
color = 245, 234, 82

[Style]
name = STYLE_SUBSUBTITLE
font = 1
bold = false
italic = false
underline = false
color = 135, 195, 224

[Style]
name = STYLE_TITLE
font = 9
bold = true
italic = false
underline = false
color = 50, 195, 50
justify = center

[Style]
name = STYLE_ERROR
font = 0
bold = false
italic = false
underline = false
color = 191, 29, 29

[Style] ;--------------------------
name = STYLE_NN_AGENCY
font = 5
bold = false
italic = false
underline = false
;color = 135, 195, 224
color = 224, 195, 135

[Style]
name = STYLE_PRIVATE
font = 0
bold = false
italic = false
underline = false
color = 59, 191, 29

[Style]
name = STYLE_CONSOLE_SENDER
font = 2
bold = false
italic = false
underline = false
color = 0, 255, 0
